/*
 *  Be used in: DrCleaner, DrCleaner Pro
 */

/* Class = "NSWindow"; title = "Cleaner One Feedback"; ObjectID = "F0z-JX-Cv5"; */
"F0z-JX-Cv5.title" = "Feedback";

/* Class = "NSButtonCell"; title = "Send"; ObjectID = "Uri-Cx-sI5"; */
"Uri-Cx-sI5.title" = "Enviar";

/* Class = "NSTextFieldCell"; title = "We appreciate your feedback. Is there something we can do better?"; ObjectID = "ZHm-iN-egp"; */
"ZHm-iN-egp.title" = "Agradecemos seu feedback. Como podemos melhorar nosso produto?";

/* Class = "NSTextFieldCell"; title = "Include email address then we may be able to respond to you personally. "; ObjectID = "g2E-7f-nSV"; */
"g2E-7f-nSV.title" = "Se gostaria de obter uma resposta nossa, forneça seu endereço de e-mail.";

/* Class = "NSTextFieldCell"; placeholderString = "Add email address (Option)"; ObjectID = "gAd-ER-T57"; */
"gAd-ER-T57.placeholderString" = "Endereço de e-mail (opcional)";

/* Class = "NSBox"; title = "!Box"; ObjectID = "rpX-VY-DJX"; */
"rpX-VY-DJX.title" = "!Box";

/* Class = "NSTextFieldCell"; title = "Suggestion"; ObjectID = "wCy-pd-EBV"; */
"wCy-pd-EBV.title" = "Formulário de feedback";
